<template>
    <help-layout>
        <template #title>Shows</template>
        Shows link displays to files in specific formats.
        There are 5 modes availabe:
        <ol class="list-decimal ml-6">
            <li><span class="font-bold text-green-500">Blank</span> - only available when you first create a show.</li>
            <li><span class="font-bold text-green-500">Clock</span> - shows a blue clock with a message of your choice. Used as a placeholder until you get it setup.</li>
            <li><span class="font-bold text-green-500">Single</span> - shows a single file. Best when you just want to show a looping video.</li>
            <li><span class="font-bold text-green-500">Grid</span> - shows several files or shows in a grid fashion. The maximum grid with is 4, while the maximum height is infinite. Grids scroll vertically when you excede the grid size.</li>
            <li><span class="font-bold text-green-500">Carousel</span> - similar to the grid mode, but scrolls horizontally and has one file in the foreground at a time.</li>
        </ol>
    </help-layout>
</template>

<script>
    import HelpLayout from './../../Layouts/HelpLayout'

    export default {
        components: {
            HelpLayout,
        },
    }
</script>